.context-menu {
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.25);
	background: white;
	padding: 4px 0;
	border: 1px solid #ccc;
	list-style: none;
	z-index: 99;
}

.context-menu > li {
	padding: 0;
	margin: 0;
}

.context-menu > li > button {
	background-color: transparent;
	border: none;
	padding: 6px 14px;
	background: transparent;
	line-height: 1.4;
	width: 100%;
	font-size: 12px;
	text-align: left;
	font-family: helvetica;
	color:#333;
	display: inline-block;
	box-sizing:border-box;
}

.context-menu > li > button:hover {
	color: #fff;
	background: rgb(92,106,112);
}